## sweets-pyabiword 0.8.0-1.1+5.5trisquel1

=== debian/changelog ===
sweets-pyabiword (0.8.0-1.1+5.5trisquel1) brigantia; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 May 2012 20:44:12 +0000

sweets-pyabiword (0.8.0-1.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Sun, 29 Apr 2012 15:49:38 +0000
