=== debian/control ===
Source: sweets-pyabiword
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://abisource.com/
Build-Depends: debhelper, python, libabiword-2.8-dev, quilt, libpango1.0-dev, libcairo2-dev, libpng-dev, bison, desktop-file-utils, libfribidi-dev, libglib2.0-dev, libgsf-1-dev, libwv-dev (>= 1.2), libenchant-dev, libgtk2.0-dev, librsvg2-dev, libdbus-glib-1-dev, libloudmouth1-dev, libsoup2.4-dev, libboost-dev, libboost-regex-dev, libasio-dev, libgoffice-0.8-dev, g++, make, pkg-config, python-gobject-dev, python-gtk2-dev, python-dev

Package: sweets-pyabiword
Depends: abiword, python-gobject, python-gtk2, python
Architecture: any
Provides: 
Conflicts: 
Replaces: 
Description: Python bindings for libabiword
 Python bindings for libabiword
