## sweets-pyabiword 0.8.0-1.2+5.0trisquel2

=== debian/changelog ===
sweets-pyabiword (0.8.0-1.2+5.0trisquel2) dagda; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 03 Dec 2011 21:48:48 +0000

sweets-pyabiword (0.8.0-1.2) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Sat, 26 Nov 2011 20:32:08 +0000
