=== debian/control ===
Source: sweets-pyabiword
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://abisource.com/
Build-Depends: debhelper, python, libabiword-2.8-dev, libfribidi-dev, libglib2.0-dev, libgsf-1-dev, libwv-dev, libenchant-dev, libgoffice-0.8-dev, libgtk2.0-dev, librsvg2-dev, libcairo2-dev, libpango1.0-dev, autoconf, automake, g++, libtool, make, pkg-config, python-gobject-dev, python-gtk2-dev, python-dev

Package: sweets-pyabiword
Depends: abiword, python-gobject, python-gtk2, python
Architecture: any
Description: pyabiword
 pyabiword
