=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 configure-stamp: patch-stamp
 	dh_testdir
-	./configure --prefix=/opt/sweets/pyabiword am_cv_python_pythondir=/opt/sweets/pyabiword/python am_cv_python_pyexecdir=/opt/sweets/pyabiword/python CFLAGS="$(CFLAGS)"
+	ACLOCAL="aclocal -I." autoreconf -if && ./configure --prefix=/opt/sweets/pyabiword am_cv_python_pythondir=/opt/sweets/pyabiword/src am_cv_python_pyexecdir=/opt/sweets/pyabiword/src CFLAGS="$(CFLAGS)"
 	touch $@
 
 build: configure-stamp
@@ -21,7 +21,7 @@
 	dh_installdirs
 	make DESTDIR=$(CURDIR)/debian/sweets-pyabiword/.dest install
 	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-pyabiword /opt/sweets/pyabiword '' '' > sweets-pyabiword.files
-	[ -f sweets.recipe ] && spec=sweets.recipe || spec=$(CURDIR)/../SOURCES/sweets.recipe; cp $$spec $(CURDIR)/debian/sweets-pyabiword/.dest/sweets.recipe
+	cp sweets.recipe $(CURDIR)/debian/sweets-pyabiword/.dest/sweets.recipe
 	echo /opt/sweets/pyabiword/sweets.recipe >> sweets-pyabiword.files
 	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-pyabiword/.dest $(CURDIR)/debian/sweets-pyabiword /opt/sweets/pyabiword '' '' >> sweets-pyabiword.files
 	rm -rf $(CURDIR)/debian/sweets-pyabiword/.dest
@@ -38,6 +38,8 @@
 	dh_install -i
 	dh_link -i
 	dh_strip -i
+	dh_compress -i
+	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
@@ -50,6 +52,8 @@
 	dh_install -s
 	dh_link -s
 	dh_strip -s
+	dh_compress -s
+	dh_fixperms -s
 	dh_installdeb -s
 	dh_gencontrol -s
 	dh_md5sums -s
